PFQUEUE.CONF(5)

NAME
pfqueue.conf - pfqueue configuration file

FULL PATH
/etc/pfqueue.conf or ~/.pfqueue

DESCRIPTION
pfqueue can be configured storing its option in configuration files. At startup, if /etc/pfqueue.conf is present it is read and options are set accordingly; then, if a .pfqueue file is present in user's home directory, it is read and options are set accordingly, overriding those stored in /etc/pfqueue.conf.
Note that the resulting settings are overridden by command line options.

SYNTAX
An option can be set using the "option=value" syntax. Any line starting with a hash sign ("#") will be discarded.

OPTIONS

backends_path=<path>
    Backends absolute path; same as -B option in command line.

backend_name=<string>
    Default backend to use; same as -b option.

mta_config=<path_or_file>
    Use a custom MTA configuration; some MTA need a directory, others a file; same as -c.

mta_bin=<path>
    Path to MTA executables; same as -p.

max_messages=<number>
    Maximum number shown in a queue; same as -m.

use_envelope=<yes/no>
    Start reading from/to fields from envelop; same as -e if set to yes.

default_queue=<number>
    Use this queue at startup; see -q option for details.

scan_limit=<number>
    Scan queue for <number> seconds at max; same as -l.

scan_delay=<number>
    Seconds between queue scans; same as -d.

autorefresh=<number>
    Seconds between screen refreshes; same as -s.

use_colors=<yes/no>
    Use colors; same as -n.

remote_host=<host>
    Host to connect to, when using socket backend; same as -r.

AUTHOR
Stefano Rivoir <s.rivoir@gts.it>